Id: Arm.GnuArmEmbeddedToolchain
Version: 9-2020-q2-update
Name: Gnu Arm Embedded Toolchain
Publisher: Arm
License: GPL v3
Tags: gcc, arm
Description: The GNU Arm Embedded toolchain contains integrated and validated packages featuring the GCC compiler, libraries and other tools necessary for bare-metal software development on devices based on 32-bit Arm Cortex-A, Cortex-R and Cortex-M processors.
Homepage: https://developer.arm.com/tools-and-software/open-source-software/developer-tools/gnu-toolchain/gnu-rm
Installers:
  - Arch: x86
    Url: https://developer.arm.com/-/media/Files/downloads/gnu-rm/9-2020q2/gcc-arm-none-eabi-9-2020-q2-update-win32.exe
    Sha256: 2BFF61698B1EBDE0B191D169B16934B7BB6AE624FC493FFDE193E35019726940
    InstallerType: exe
    Switches:
      Custom: /P /R
      Silent: /S
      SilentWithProgress: /S
